/*     1344325 : 이미지      */
.img__1344325__ {max-width:100%}
.img__1344325__ * {box-sizing:border-box}
.img__1344325__ a {display:block;vertical-align:top}
.img__1344325__ img {width:px;vertical-align:top}

/*     1344515 : 이미지      */
.img__1344515__ {max-width:100%}
.img__1344515__ * {box-sizing:border-box}
.img__1344515__ a {display:block;vertical-align:top}
.img__1344515__ img {width:px;vertical-align:top}

/*     1344525 : 지도 (주소 직접 입력)      */
.map__1344525__ iframe {width:100%;vertical-align:top}
.map__1344525__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1344525__ .build_preview__1344525__ {display:table;width:100%}
.map__1344525__ .build_preview__1344525__ .inner__1344525__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1344525__ .build_preview__1344525__ .inner__1344525__ .subject__1344525__ {display:block;font-size:16px;font-weight:bold}
.map__1344525__ .build_preview__1344525__ .inner__1344525__ .exp_text__1344525__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1344525__ iframe {height:200px  !important}
	.map__1344525__ .build_preview__1344525__ .inner__1344525__ {height:200px}
}

/*     1344535 : 타이틀 텍스트      */
.title__1344535__ {font-size:0; }
.title__1344535__ p {margin:0; padding:0;}
.title__1344535__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1344535__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:3px; background:#000000;}

@media all and (min-width:768px){
	.title__1344535__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1344535__ p span {padding:0 0 12px; font-size:24px;}
}

/*     1344545 : 장문 텍스트      */
.textarea__1344545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1344555 : 타이틀 텍스트      */
.title__1344555__ {font-size:0; }
.title__1344555__ p {margin:0; padding:0;}
.title__1344555__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1344555__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:3px; background:#000000;}

@media all and (min-width:768px){
	.title__1344555__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1344555__ p span {padding:0 0 12px; font-size:24px;}
}

/*     1344565 : 장문 텍스트      */
.textarea__1344565__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1344575 : 타이틀 텍스트      */
.title__1344575__ {font-size:0; }
.title__1344575__ p {margin:0; padding:0;}
.title__1344575__ p span {display:block; position:relative; padding:0 0 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1344575__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:3px; background:#000000;}

@media all and (min-width:768px){
	.title__1344575__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1344575__ p span {padding:0 0 12px; font-size:24px;}
}

/*     1344585 : 장문 텍스트      */
.textarea__1344585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

